0

What happened to “WebUpd8” team? Banks homepage asking me for java update but couldn't install update via aptitude.

On jessie machine already managed to install and run it via java-package interface, in Iceweasel too.

"We are unable to verify if Java is currently installed and enabled in your browser."

But still having problem with it on Wheezy: could install java but Iceweasel can't find it.

Already tried to manually set the symbolic link in /etc/alternative/

Any ideas?

  • What about open jdk? Why do you exclusively need Oracle java? (Assume Oracle java since you mention Webupd8 PPA). – Angel Salinas Huerta Jan 24 '16 at 14:57
  • Already tried it, but same issue, didn't worked. – Vasconcelos1914 Feb 1 '16 at 13:28
0

Couldn't make it work in any other way: java-package made .deb with plugins scripts fixed to 8u71 java couldn't make the Iceweasel recognize the correct version, only the command line interface.

Luckily Webupd8 released the updated version a few days ago, now everything is running smoothly.

|improve this answer|||||

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.